<%@Page Language="VB" %>

<%

dim s as Stack = new Stack()


s.Push("Alex")
s.Push("Dave")
s.Push("Rich")
s.Push("Brian")
s.Push("Karli")
s.Push("Rob")

do while s.Count > 0 

	Response.Write( "<BR>" & s.Pop() )
loop
%>
